XBASE64-CONFIG(1)

NAME
xbase64-config - program for...

SYNOPSIS
xbase64-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags] [--cc] [--cxx] [--ld]

DESCRIPTION
This manual page explains the xbase64-config program. This program...

xbase64-config is for...

OPTIONS

-OPTION
    This option...

SEE ALSO